Ny #WordPress 4.8.2 med XSS säkerhetsfixar släppt

Den senaste versionen löser ett antal sk XSS sårbarheter som innebär att en hacker kan lura en klient att exekvera kod från en annan webbplats. 

Rekommendationen är att uppdatera sina system vid tillfälle då dessa sårbarheter nu är allmänt kända. 

Tänk även på att uppdatera alla tillägg och hålla koll på vilka tillägg som uppdateras i framtiden. 

Hackers använder sig av just ofta av gamla tillägg för att kringgå säkerhet och med populariteten kring #Wordpress finns det många hemsidor att använda som mål.

Mer information om vilka sårbarheter som åtgärdats finns här

För hjälp med frågor kring säkerhet på t.ex WordPress och hantering , kontakta mig 

Social tagging: > > > >

Leave a Reply

%d bloggers like this: